Package org.eclipse.emf.cdo.session

# Interface CDOSessionConfigurationFactory

All Known Implementing Classes:
  `FailoverAgent`

public interface CDOSessionConfigurationFactory
Creates `session configuration` instances.

Since:
  3.0
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`CDOSessionConfiguration`
`createSessionConfiguration()`

## Method Details

### createSessionConfiguration

CDOSessionConfiguration createSessionConfiguration()